Bug 1691997 - fusermount is missing is man page
Summary: fusermount is missing is man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fuse
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-23 04:39 UTC by ToddAndMargo@zoho.com
Modified: 2019-04-05 01:55 UTC (History)
2 users (show)

Fixed In Version: fuse-2.9.9-1.fc30 fuse-2.9.9-1.fc29 fuse-2.9.9-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-31 00:04:01 UTC


Attachments (Terms of Use)

Description ToddAndMargo@zoho.com 2019-03-23 04:39:52 UTC
$ man fusermount
No manual entry for fusermount

Comment 1 Fedora Update System 2019-03-26 17:01:21 UTC
fuse-2.9.9-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-31722b8f33

Comment 2 Fedora Update System 2019-03-26 17:01:34 UTC
fuse-2.9.9-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fd54b80806

Comment 3 Fedora Update System 2019-03-26 17:01:46 UTC
fuse-2.9.9-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd00364b71

Comment 4 Fedora Update System 2019-03-27 00:45:32 UTC
fuse-2.9.9-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd00364b71

Comment 5 Fedora Update System 2019-03-27 04:11:52 UTC
fuse-2.9.9-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fd54b80806

Comment 6 Fedora Update System 2019-03-27 04:34:43 UTC
fuse-2.9.9-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-31722b8f33

Comment 7 Fedora Update System 2019-03-31 00:04:01 UTC
fuse-2.9.9-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-03-31 03:00:42 UTC
fuse-2.9.9-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-05 01:55:00 UTC
fuse-2.9.9-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.